#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
A\ list\ of\ file\ extensions\ to\ convert\ into\ another\ character\ set.\ Separate\ each\ fle\ extension\ with\ a\ common.\ Specify\ this\ property\ if\ you\ have\ text-type\ files\ that\ must\ be\ converted\ into\ another\ character\ set.\ Matching\ file\ types\ are\ converted\ into\ the\ default\ character\ set\ of\ the\ system\ where\ the\ agent\ is\ located.=A list of file extensions to convert into another character set. Separate each fle extension with a common. Specify this property if you have text-type files that must be converted into another character set. Matching file types are converted into the default character set of the system where the agent is located.
A\ list\ of\ files\ to\ exclude\ in\ the\ version\ upload.\ Separate\ each\ file\ with\ a\ comma\ or\ place\ on\ a\ separate\ line.=A list of files to exclude in the version upload. Separate each file with a comma or place on a separate line.
A\ list\ of\ files\ to\ include\ in\ the\ version\ upload.\ Separate\ each\ file\ with\ a\ comma\ or\ newline\ character.The\ default\ setting\ is\ to\ uploads\ all\ files.\ You\ can\ use\ the\ asterisk\ or\ double-asterisk\ as\ wildcards\ to\ expand\ the\ number\ of\ files\ to\ upload.\ Specifying\ **/*\ uploads\ all\ files.=A list of files to include in the version upload. Separate each file with a comma or newline character.The default setting is to uploads all files. You can use the asterisk or double-asterisk as wildcards to expand the number of files to upload. Specifying **/* uploads all files.
Base\ Path=Base Path
Component=Component
Description=Description
Exclude\ Files=Exclude Files
File\ System\ (Versioned)=File System (Versioned)
File\ System\ Versioned=File System Versioned
FileSystemVersionedComponentProperties=FileSystemVersionedComponentProperties
For\ Linux\ and\ UNIX\ operating\ systems,\ enable\ this\ property\ to\ retain\ the\ execute\ permissions\ for\ each\ file.=For Linux and UNIX operating systems, enable this property to retain the execute permissions for each file.
Import\ Version=Import Version
Include\ Files=Include Files
Preserve\ Execute\ Permissions=Preserve Execute Permissions
Source\ and\ Repositories=Source and Repositories
Text\ File\ Extensions=Text File Extensions
The\ File\ System\ (Versioned)\ plug-in\ automates\ uploading\ artifacts\ from\ a\ versioned\ file\ system.=The File System (Versioned) plug-in automates uploading artifacts from a versioned file system.
The\ path\ to\ the\ directory\ that\ contains\ the\ artifacts.\ The\ content\ of\ each\ subdirectory\ within\ the\ base\ directory\ is\ considered\ a\ distinct\ component\ version.\ The\ subdirectory\ with\ the\ most\ recent\ timestamp\ is\ considered\ to\ be\ the\ latest\ version.=The path to the directory that contains the artifacts. The content of each subdirectory within the base directory is considered a distinct component version. The subdirectory with the most recent timestamp is considered to be the latest version.
